uuid: 11ace372-b3d0-4ed6-8a9a-467ab095571d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
id: commerce_product_variation.default.status
field_name: status
entity_type: commerce_product_variation
bundle: default
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
